Name: libxkbfile
Version: 1.0.5
Release: alt1

Summary: The xkbfile Library
License: MIT/X11
Group: System/Libraries

Url: http://xorg.freedesktop.org
Source: %name-%version.tar.bz2

Packager: XOrg Maintainer Team <xorg@packages.altlinux.org>

BuildRequires: gcc-c++ libstdc++-devel libX11-devel libXau-devel libXdmcp-devel
BuildRequires: pkg-config xorg-x11-proto-devel xorg-x11-util-macros

%description
The xkbfile Library

%package devel
Summary: The xkbfile Library and Header Files
Group: Development/C
PreReq: xorg-x11-proto-devel
Requires: %name = %version-%release libX11-devel libXau-devel libXdmcp-devel
Conflicts: XFree86-devel < 4.4 xorg-x11-devel <= 6.9.0

%description devel
%name-devel contains the libraries and header files needed to
develop programs which make use of %name.

%def_disable static

%prep
%setup -q

%build
%autoreconf
%configure \
	%{subst_enable static}
%make_build

%install
%make DESTDIR=%buildroot install

%post
%post_ldconfig

%postun
%postun_ldconfig

%files
%_libdir/*.so.*

%files devel
%_includedir/X11/extensions
%_libdir/*.so
%_pkgconfigdir/*.pc

%changelog
* Tue Mar 18 2008 Valery Inozemtsev <shrek@altlinux.ru> 1.0.5-alt1
- 1.0.5

* Sat Oct 14 2006 Valery Inozemtsev <shrek@altlinux.ru> 1.0.4-alt1
- 1.0.4

* Thu Apr 27 2006 Valery Inozemtsev <shrek@altlinux.ru> 1.0.3-alt1
- 1.0.3

* Tue Mar 28 2006 Valery Inozemtsev <shrek@altlinux.ru> 1.0.2-alt1
- 1.0.2

* Mon Jan 23 2006 Valery Inozemtsev <shrek@altlinux.ru> 1.0.1-alt3
- added requires to %name-devel from buildrequires

* Fri Jan 20 2006 Valery Inozemtsev <shrek@altlinux.ru> 1.0.1-alt2
- fixed requires for %name-devel

* Mon Dec 26 2005 Valery Inozemtsev <shrek@altlinux.ru> 1.0.1-alt1
- Xorg-7.0

* Sun Dec 04 2005 Valery Inozemtsev <shrek@altlinux.ru> 0.99.2-alt1
- Xorg-7.0RC3

* Mon Nov 21 2005 Valery Inozemtsev <shrek@altlinux.ru> 0.99.1-alt0.1
- initial build

